Bug 170759 - Make the lock dialog look nice
Summary: Make the lock dialog look nice
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Yellowpad
TreeView+ depends on / blocked
 
Reported: 2005-10-14 13:44 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-21 13:31:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-10-14 13:44:14 UTC
- Add Fedora logo somewhere
- Don't show the person icon
- Don't show the hostname (at least not if its localhost.localdomain)

Comment 1 Ray Strode [halfline] 2005-10-28 15:33:26 UTC
Some work has been done on this upstream.  The one item here that won't get done
upstream is the Fedora branding.

Diana, are there any status updates about new Fedora logo?


Note You need to log in before you can comment on or make changes to this bug.